import request from "@/utils/request";
import { AxiosPromise } from "axios";

/**
 * 成品物料新增入库记录
 *
 * @param id
 * @param data
 */
export function addStock(data: Object): AxiosPromise<any> {
  return request({
    url: "/api/v1/plan/seq/in/stock/add",
    method: "post",
    data:data,
  });
}


